body{
	font-family: "aktiv-grotesk",sans-serif;
  -webkit-font-smoothing: antialiased;
	background: rgba(0, 0, 0, 0) url("../images/bg_new.png") repeat-x scroll center -18px;
	background-color: #fdfdfd;


}

body.home{
  background: none;
  background-color: #fdfdfd;
}

a:hover{color:#79be43;}

a.social_ico{font-size: 18px; display: inline-block; float:left;}
a:hover.social_ico{color: #1e73be;}

header#masthead{height: 135px;z-index: 99999;}
.green{color:#79be43;}
.grey{color: #262626;}
.lightgrey{color: #a8a8a8;}
.xbold {font-weight: 800;}


.navbar-toggle {
    background-color: #ffffff;}
    
.phone {
  color: #4b4b4b;
  font-size: 20px;
  font-weight: 800;
  margin: 0 9px;
  vertical-align: middle;
}
h1.entry-title{
	text-align: center;
	color:#79be43;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 40px;
}
h2.widget-title{
  font-size: 18px;
  color:#79be43;
  text-align: left;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 0 10px;
}

.widget_archive {position: relative;}
#archives-dropdown-2{

  border: 2px solid #dedede;
  -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 5px 10px;
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 160px;
appearance: none;
    -webkit-appearance: none;
-webkit-border-radius: 0px; 

}

.second-title {
  font-size: 15px;
  text-align: center;
  padding: 0 20px;
}

#secondary {

    margin-top: 4em;}


body.single h1.entry-title{
    text-align: left;
}

body.single .entry-meta{color: #535353;}

body.single img.size-post-thumbnail{margin-bottom:20px;}
body.single div.entry-content {
  font-weight: 300;
  line-height: 140%;
}

body.page-template-page-news .small_news h1.entry-title{
  font-size: 18px;
  color: #535353;
  text-transform: uppercase;
  line-height: 19px;
  text-align: left;
  font-weight: normal;
}
.small_news a{
  display: inline-block;
    height: 100%;
    width: 100%;}

body.page-template-page-news .entry-header h1:hover.entry-title,
body.page-template-page-news .entry-header a:hover
{text-decoration: none !important; color:#79be43;}


body.page-template-page-news .firstnews h1.entry-title{
  text-align: left;
  font-size: 36px;
  line-height: 37px;
  margin-bottom: 20px;
}

.firstnews{margin-bottom: 50px;}
.firstnews a.more-link {clear:none;}
.firstnews a img{max-width: 310px;height: auto;}

a{color: #79be43;}

.navbar-collapse{
	max-width: 1530px;
	margin:0 auto;
    z-index: 9999;
}


.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 700px;
/*     margin-top: 87px; */
}
.navbar-header {
   /*  z-index: 9999; */
    position: absolute;
    right: 20px;
    top: 10px;
}

.navbar-default{
	background-color: #fff;
	border-color: #dfdfdf;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.navbar-brand
{
/*     position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center; */
  transform: translateX(-50%);
  left: 50%;

   

}
.logo {
 	    background: url('../images/logo_qloc.png') no-repeat center center;
	    height:66px; 
        width: 66px;
        top: 20px;
        z-index: 999;
        position: relative;
}


.triangle {


position: relative;
    margin: 0;
    padding: 0em;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.2);
    top: 85px;
}
.triangle::after{
content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -50px;
    bottom: -70px;
    left: 50%;
    box-sizing: border-box;
    border: 35px solid black;
    border-color: #fff;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow:-3px 3px 3px 0px rgba(0, 0, 0, 0.1);
  }
.navbar {
min-height: 85px;
 }

.navbar-brand,
.navbar-nav li a {
    line-height: 85px;
    height: 85px;
    padding-top: 0;
}
.navbar-right{margin-right: inherit;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .lang_sel_click ul li a {
    color: #5e5e5e;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
}
.navbar-default .navbar-nav.navbar-right > li > a, .lang_sel_click ul li a{

	border-bottom: 3px solid transparent;
}
.navbar-default .navbar-nav.navbar-left > li > a:hover, .navbar-default .navbar-nav.navbar-left > li > a:focus, .lang_sel_click ul li a:hover{
	border-bottom: 3px solid #79be43;
}
.navbar-default .navbar-nav.navbar-right > li > a:hover, .navbar-default .navbar-nav.navbar-right > li > a:focus, .lang_sel_click ul li a:hover {
	border-bottom: 3px solid #79be43;
}
.icl-en a.active,
.icl-ja a.active
 {border-bottom: 3px solid #79be43 !important;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{	background-color: transparent;}
.navbar-default .navbar-nav.navbar-nav.navbar-left  > .active > a, .navbar-default .navbar-nav.navbar-nav.navbar-left  > .active > a:hover, .navbar-default .navbar-nav.navbar-nav.navbar-left  > .active > a:focus{	background-color: transparent;	border-bottom: 3px solid #79be43;}
.navbar-default .navbar-nav.navbar-right > .active > a, .navbar-default .navbar-nav.navbar-right > .active > a:hover, .navbar-default .navbar-nav.navbar-right > .active > a:focus{	background-color: transparent;border-top: 3px solid #79be43;}
.nav > li > a {
    position: relative;
    display: block;
    margin: 0px 15px;
    padding: 0;
}

.lang_sel_click ul > li{list-style: none; float:left}


/* MENU HIDE ON FIRST SLIDE */
header#masthead.transparent .logo,
header#masthead.transparent .triangle,
header#masthead.transparent a.social_ico
{/* display:none;
    -webkit-transition: all 1s ease;  
    -moz-transition: all 1s ease;  
      -o-transition: all 1s ease; 
         transition: all 1s ease;  */

}
header#masthead.transparent .navbar-default{/* background: transparent;border:none;box-shadow: none;
    -webkit-transition: all 1s ease;  
    -moz-transition: all 1s ease;  
      -o-transition: all 1s ease; 
         transition: all 1s ease;  */
}

.entry-header{
/*	border-bottom: 1px solid #dfdfdf;
	padding-bottom:10px;
	margin-bottom: 10px;*/
}

hr {
    left: 0;
    margin: 2em 0 0;
    position: absolute;
    width: 100%;
    background-color: #dfdfdf;
}

hr + * {
    /*Doube the hr margin for even layout */
    margin-top: 4em;
}

.row.vdivide [class*='col-']:not(:last-child):after,
.row-fluid.vdivide [class*='col-']:not(:last-child):after
 {
    background: #dfdfdf;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 25%;
    bottom: 0;
    right: 0;
    max-height: 150px;

}

.row.vdivide100 [class*='col-']:not(:last-child):after,
.row-fluid.vdivide100 [class*='col-']:not(:last-child):after
 {
    background: #dfdfdf;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;

}

.box-joinus{color: #4a4a4a;}

.box-joinus p{/*margin-bottom: 100px;*/font-weight: 300;}
.box-joinus h4.box-title{text-transform: uppercase;margin-top:110px;color: #4a4a4a;}
.joinus-title {text-transform: uppercase;font-size :18px; color: #535353;}


.box-aboutus h4.box_liczba {color: #6b6b6b; font-size: 36px; font-weight: 800; text-align: center;}

.box-aboutus h4.box-title{text-transform: uppercase;color: #4a4a4a;}
.box-aboutus span {font-size: 13px; color: #6b6b6b;}

h4.team {color:#79be43;text-transform: uppercase; margin: 50px 0;}
h4.imie{color: #4a4a4a; font-size: 18px;line-height: 19px;text-transform: uppercase; margin: 20px 0;}
.box-team{text-align: left;color: #4a4a4a;margin-bottom: 20px;}
p.team_opis{font-weight: 300;}
.h250{padding:70px;}

.ogloszenia{margin: 50px 0;}
.box1_video{margin-top: 39px;}

  .embed-container { 
    position: relative; 
/*    padding-bottom: 56.25%;*/
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: 440px;
  } 

  .embed-container iframe,
  .embed-container object,
  .embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 440px;
 
  }


.box-oferta, .box-oferta .oferta{padding:20px 50px;font-weight: 300;position: relative;display:flex;flex-wrap:wrap;}
.box-oferta p, a .box-oferta p{ font-weight: 300;}
.box-oferta .ikona{min-height: 100px;}
.box-oferta h4, a .box-oferta h4{text-transform: uppercase;font-size:18px; color: #4b4b4b;}
.box-oferta h4{padding: 10px;font-weight: 600;}
.box-oferta .oferta a{text-decoration: none; color: #4b4b4b;}
.box-oferta .oferta a:hover h4{text-decoration: none; color: #79be43;}
.box-oferta .oferta a:hover .arrow.svg path.st1{fill: #79be43;stroke:#79be43;}
.box-oferta .oferta a:hover .arrow.svg path.st0{stroke: #fff;}

.owl-carousel div.item{/*height: 170px;line-height: 170px;*/ display: inline-block;}
.owl-carousel div.item img{display: inline-block;}

.owl-carousel div.item .link {display:none;}
.owl-carousel div.item a:hover .link {display:inline-block;}

.owl-carousel .owl-controls {
/*   border-top: 1px solid #dfdfdf; */
  text-align: center;
  width: 100%;
}
.owl-carousel .owl-nav {
  display: inline-block;
  margin-top: -1px;
}

.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next {
  border: 1px solid #dfdfdf;
  float: left;
  padding: 5px 9px;
}

.padding_oferta {
  margin-bottom: 0;
  margin-top: 40px;
  padding-bottom: 0;
  padding-left: 80px !important;
  padding-right: 80px !important;
  padding-top: 0 !important;
}

.padding_oferta h4 {
  padding: 0 30%;
}

.arrow{width: 30px;position:absolute;bottom:0;left:0;right:0;margin:auto;}

a.more-link{background-color: #79be43; color: #fff; text-align: center; padding: 10px 30px;text-transform: uppercase;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;

    font-weight: 600;
    letter-spacing: 1px;
    margin:30px 0;
    clear: both;
    display: block;
        max-width: 170px;
        float:left;
}

a:hover.more-link{}
a.application{
border: 3px solid #79be43;
color: #3a3a3a;
text-align: center;
padding: 7px 30px;
text-transform: uppercase;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
font-weight: 600;
letter-spacing: 1px;
margin: 30px 20px;

display: block;
max-width: 170px;
float:left;
}


.site-footer{
	border-top: 1px solid #dfdfdf;
	padding-top:50px;
	margin-top: 10px;
}

.site-footer a{color:#5e5e5e;text-decoration: underline;}

.site-footer .textwidget .fa{padding:20px;cursor: pointer;}

.acf-map{
        height: 100%;
    width: 100%;
    left: 0;
    position: relative;
    top: 0;
}

.kontakt-box {
  background-color: #fff;
 /*  position: absolute;
  top: 200px; */
  z-index: 9;
  padding-top: 140px;
}

.vertical-center {
  min-height: 100%;  /* Fallback for vh unit */
  min-height: 100vh; /* You might also want to use
                        'height' property instead.
                        
                        Note that for percentage values of
                        'height' or 'min-height' properties,
                        the 'height' of the parent element
                        should be specified explicitly.
  
                        In this case the parent of '.vertical-center'
                        is the <body> element */

  /* Make it a flex container */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  
  /* Align the bootstrap's container vertically */
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;
  
  /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
  width: 100%;
  
  /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.
  
     Therefore, we should use the following declarations to get it centered again */
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.vertical-align {
    display: flex;
    align-items: center;
}

.col-center {
   float: none;
   margin-right: auto;
   margin-left: auto;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    /* display:inline-block; */
    display:inline-table;

    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}




.smart-posts-widget ul{list-style: none;margin:0;padding:0;margin-top: 30px !important;}
.smart-posts-widget li{list-style: none;margin-left:0;}
.smart-posts-widget p{color: #535353; font-size: 14px; line-height: 140%;}
.smart-posts-widget a.post-title{color: #535353; font-size: 18px; text-align: left;margin-bottom: 20px;line-height: 120%;}
.smart-posts-widget ul li {border:none;}
.smart-posts-widget h3 {display: none;}



@media (min-width:1200px){
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}


.entry-header{position: relative;}

a.back_to_parent{
-webkit-border-radius: 55px;
-moz-border-radius: 55px;
border-radius: 55px;
width: 55px;
height: 55px;
    background-color: #79be43;
    display: block;
        position: absolute;
right: 15px;
    top: 20%;
    z-index: 1029;
}
a:hover.back_to_parent,
a:focus.back_to_parent,
a:active.back_to_parent{background-color: #6aad36;text-decoration: none;}
.back_to_parent:after{
    content: 'x';
    color: #fff;
    font-size: 50px;
    position: relative;
    text-align: center;
    display: block;
    line-height: 45px;
    margin: 0 auto;
    font-family: "aktiv-grotesk",sans-serif;
    font-weight: 200;
    margin-left: 1px;

}


/* -----------------------------------------------
 * Timeline
 * --------------------------------------------- */
 .timeline {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-weight: 300;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 2px;
    background: #DFDFDF;
    left: 50%;
    margin-left: -0.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
    text-align: right;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: -webkit-calc(100% - 25px);
    float: left;
/*    border: 1px solid #dcdcdc;
    background: #ffffff;*/
    position: relative;
}
.timeline > li > .timeline-panel:before {
/*    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #dcdcdc;
    border-right: 0 solid #dcdcdc;
    border-bottom: 15px solid transparent;
    content:" ";*/
}
.timeline > li > .timeline-panel:after {
/*    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 14px solid transparent;
    content:" ";*/
}
.timeline > li > .timeline-badge {
    color: #ffffff;
    width: 24px;
    height: 24px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: -16px;
    right: -12px;
    z-index: 100;
}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge > a {
    color: #79BE43 !important;
}
.timeline-badge a:hover {
    color: #79BE43 !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading h4 {
    font-weight: 600;
    padding: 0 15px;
    color: #535353;
    font-size: 18px;
    margin:0;
}
.timeline-body > p, .timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}
.timeline-footer {
    padding: 5px 15px;
    background-color:#f4f4f4;
}
.timeline-footer p { margin-bottom: 0; }
.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}
.timeline > li.timeline-inverted {
    float: right;
    clear: right;
    text-align: left;
}
.timeline > li:nth-child(2) {
    margin-top: 60px;
}
.timeline > li.timeline-inverted > .timeline-badge {
    left: -12px;
}
.no-float {
    float: none !important;
}
@media (max-width: 767px) {

.joinus-title{text-align: center;margin: 10px 0;}

    ul.timeline:before {
        left: 40px;
    }
    ul.timeline > li {
        margin-bottom: 0px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
        text-align: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 65px);
        width: -moz-calc(100% - 65px);
        width: -webkit-calc(100% - 65px);
    }
    ul.timeline > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: -16px;
    }
    ul.timeline > li > .timeline-panel {
        float: right;
    }
    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .timeline > li.timeline-inverted > .timeline-badge {
        left: 28px;
    }
    a.back_to_parent {
    top: -55px;
    position: absolute;
    right: 10px;}
}



.owl-carousel{    margin-top: -1.3em; margin-bottom: 2em;}
.new_ico{width: 32px;vertical-align: super;}

.page-template-page-contact a{color:#4b4b4b;}

h4.archive-title{text-transform: uppercase; font-size: 18px;}
span.data{font-size: 14px;}
.archive-item {margin-top: 30px;}



/* Label styles: style as needed */
label {
  display:block;
  margin-top:2em;
  font-size: 0.9em;
  color:#777;
}

/* These are the "theme" styles for our button applied via separate button class, style as you like */
.button {
  border: 3px solid #dedede;
  border-radius: 19px;
  box-shadow: none;
  background: transparent; /* Old browsers */

}
.custom-select {
  margin-top: -0.5em;
}
.custom-select select {
  /* General select styles: change as needed */
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height:1.3;
  border-radius: 20px;

  padding: 0.4em .8em .5em .8em;
}
.custom-select::after {
/*  width: 0;
  height: 0;*/
/*  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 7px solid #666;*/

  background: url('../images/dropdown-arrow.png') no-repeat center center;
  width: 12px;
  height: 10px;
  margin-top: -3px;
}
.custom-select {
  border: 3px solid #dedede;
  height: 38px;  
}
/* Hover style */
.custom-select:hover {
  border-color: #888;
}
/* Focus style */
.custom-select select:focus {
  outline: none;
  box-shadow: 0 0 1px 3px rgba(180,222,250, 1);
  color: #222; /* Match-02 */
}

/* Set options to normal weight */
.custom-select option {
  font-weight:normal;
}


/* SLIDER */

#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 8px !important;
    width: 8px !important;
    margin: -4px 0 0 -4px !important;

    background: #79be43;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span{    background: #5e5e5e;    height: 5px;
    width: 5px;}

#fp-nav ul li, .fp-slidesNav ul li{float:left;}
#fp-nav{bottom:20px; top:inherit !important;z-index: 9999999 !important;}



.really_simple_share{display:flex;justify-content:center;align-items:center;width:100%;}

.diamondswrap{
/*  width: 960px;
  position: absolute;*/

}


.diamondswrap .item{background-color: #efefef; height: 100%;
    width: 100%;
    display: inherit;}


.mc4wp-form,
body.page-template-page-contact .wpcf7-form{    background: #79be43;
    margin: 10px auto;
  border-bottom: 20px solid #fff;}

.n_box {
    position: relative;
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: center;}
.n_box h3{
      text-align: center;
    margin: 10px 0;
    background: #fff;
    padding: 10px;
    color: #919191;
    font-weight: 800;
    font-size: 28px;
}        

.n_box p.newsletter{
      color: #fff;
    padding: 20px;
    text-align: center;
}

.n_box input[type=email]{
float: left;
    width: auto;
    margin: 0 auto;
    border: 0;
    border-radius: 0;
    display: block;
height: auto;
    padding: 8px 16px;
    line-height: 1.428571429;
    color: #555!important;
    vertical-align: middle;
    background: #fff;
    width: 70%;

}

span.wpcf7-not-valid-tip {
    color: yellow;
    font-size: 1em;
    display: block;
    clear: both;
    padding: 10px;
    display: none;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #f7e700;
    text-align: center;
    font-size: 120%;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  color: #fff;
  font-size: 120%;
  text-align: center;
}

.n_box input[type=submit]{
    float: left;
    width: 30%;
    display: block;
    /* margin: 10px 10px 10px 0; */
    border: 0;
    border-radius: 0;
    background-color: #919191 !important;
    color: #fff !important;
    font-size: 18px;
    padding: 6px 15px;
    height: 36px;

}

.n_box div.inp{
  display: inline-block;
    /* width: 80%; */
    display: inline-block;
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: center;
}
@media (max-width: 1200px) {

.joinus-title{text-align: left;margin: 10px 0;}

.row.vdivide [class*='col-']:not(:last-child):after,
.row-fluid.vdivide [class*='col-']:not(:last-child):after
 {
    background: #dfdfdf;
    width: 0px;
    content: "";
    display: block;
    position: absolute;
    top: 25%;
    bottom: 0;
    right: 0;
    max-height: 150px;

}

.box-oferta .oferta {
/*   border-bottom: 1px solid #dfdfdf; */

}

.h250 {
     border-bottom: 1px solid #dfdfdf;
}


}


@media (max-width: 1330px) {
body.home .triangle{/* top: 81px; */}
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
      margin-top: 87px;
          padding-top: 20px;
  }
  li.menu-item{height: 60px;text-align: center;}
.navbar-nav li a {
    line-height: 60px;
    height: 60px;}

.icl-en,.icl-ja{display: block;
    width: 100%;
    clear: both;
    text-align: center;}

    .social_ico{display: none !important;}

.box-oferta, .box-oferta .oferta {
    padding: 20px 10px;}

    .firstnews a img{max-width: 100%;}

}

/* ============================================== */
/* Widescreen                                     */
/*                                       1280x800 */
/* ============================================== */
@media screen and (min-width: 800px) and (max-width: 1280px) {

.container {/* width: 1250px; */} 

}

@media (min-width: 1480px) { .container {width: 1530px;}  }

@media (max-width: 767px) {.joinus-title{text-align: center;margin: 10px 0;}
.n_box input[type=submit]{font-size: 14px;}

}

.gallery-item {float: left;}
.owl-carousel .owl-stage-outer{max-height: 170px;}


.wp-post-image{height: auto;/* margin-top:80px; */}
.wp-post-image.singleheader{ margin-top:100px;}

.firstnews .wp-post-image{height: auto;margin-top:0px;}
.entry-content img,
#main img
{height: auto;}


.featherlight .featherlight-inner {
    display: block;
    padding: 10px 20px;
}


.home.page footer,.page-template-page-contact footer{display: none;}

html.ja body{font-size: 150%;}
html.ja body .n_box div.inp{margin:20px 0 0 0}



body.home .logo {
  background: rgba(0, 0, 0, 0) url("//q-loc.com/wp-content/uploads/2016/09/logo_qloc_dragon.png") no-repeat scroll center center;
  height: 81px;
  position: relative;
  top: 30px;
  width: 148px;
  z-index: 999;
}


body.page-id-171 .offer_slider,
body.page-id-173 .offer_slider,
body.page-id-175 .offer_slider,
body.page-id-1014 .offer_slider,
body.page-id-1017 .offer_slider,
body.page-id-1016 .offer_slider
{display:none;}

#content{position: relative;}

@media (max-width: 410px) {.n_box input[type=submit]{font-size: 12px;padding: 0px;text-align: center;;}}
